access {
    allow localhost
}
database_plugin man {
    plugin "/usr/lib/dictd/dictdplugin_popen.so"
    data       "\
/usr/lib/dictd/search_man\n\
qwertyuioplkjhgfdsazxcvbnm 0987654321QWERTYUIOPLKJHGFDSAZXCVBNM\n\
"
}
